SDL_GetSensorID(3)

NAME
SDL_GetSensorID - Get the instance ID of a sensor.

HEADER FILE
Defined in SDL3/SDL_sensor.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_SensorID SDL_GetSensorID(SDL_Sensor *sensor);

FUNCTION PARAMETERS

sensor
    the SDL_Sensor
     object to inspect.

RETURN VALUE
( SDL_SensorID ) Returns the sensor instance ID, or 0 on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.2.0.